=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5newstuff5-dbg
+
+override_dh_auto_test:
+	xvfb-run -a $(overridden_command)
