## knewstuff 5.15.0

=== debian/changelog ===
knewstuff (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:53:03 +0100

knewstuff (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  *  Updating symbols files.

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:23:06 +0100

knewstuff (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:25:12 +0200

knewstuff (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Vivid backport. 

  [ José Manuel Santamaría Lema ]
  * Bump KDE Frameworks build dependencies to 5.12.0~

  [ Jonathan Riddell ]
  * Add depend on kio

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:34:25 +0200

knewstuff (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files.
  * New upstream release (5.11.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 10:55:42 +0200

knewstuff (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:37:02 +0200

knewstuff (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:41 +0200

knewstuff (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:39:08 +0100

knewstuff (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:39 +0100

knewstuff (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add basic autopkgtests support.
  * Update copyright information.
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Jan 2015 16:06:52 +0100
