=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
-               libkf5archive-dev (>= 5.15.0~),
-               libkf5attica-dev (>= 5.15.0~),
-               libkf5completion-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5itemviews-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5textwidgets-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5archive-dev (>= 5.18.0~),
+               libkf5attica-dev (>= 5.18.0~),
+               libkf5completion-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5itemviews-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5textwidgets-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/knewstuff
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/knewstuff.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/knewstuff.git
@@ -30,11 +29,11 @@
 Package: libkf5newstuff-dev
 Section: libdevel
 Architecture: any
-Depends: kio-dev (>= 5.15.0~),
-         libkf5archive-dev (>= 5.15.0~),
-         libkf5attica-dev (>= 5.15.0~),
+Depends: kio-dev (>= 5.16.0~),
+         libkf5archive-dev (>= 5.16.0~),
+         libkf5attica-dev (>= 5.16.0~),
          libkf5newstuff5 (= ${binary:Version}),
-         libkf5xmlgui-dev (>= 5.15.0~),
+         libkf5xmlgui-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for knewstuff
