=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 	$(overridden_command) --dbg-package=libkf5newstuff5-dbg
 
 override_dh_auto_test:
-	xvfb-run -a $(overridden_command)
+	# Disable unit test at build time
+	:
