## knewstuff 5.31.0

=== debian/changelog ===
knewstuff (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:16 +0000

knewstuff (5.30.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * Install new file

  [ Rik Mills ]
  * New upstream release (5.30.0)
  * Update symbold from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:33:55 +0000

knewstuff (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Update symbols from buildlogs
  * Merge with debian/master

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Clive Johnston ]
  * Add new build dep on qtdeclarative5-dev
  * Refreshing symbols
  * Splitting KNewStuff into KNewStuff and KNewsStuffCore
  * Adding new package for qml-module-org-kde-newstuff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:15:51 +0000
