## knewstuff 5.38.0

=== debian/changelog ===
knewstuff (5.38.0-0ubuntu1) artful; urgency=low

  [ Rik Mills ]
  * New upstream release (5.38.0)

  [ José Manuel Santamaría Lema ]
  * Add missing depend on qml-module-org-kde-kirigami.
  * Create HOME directory for tests.
  * Remove unused debian/tests/testsuite.xsession

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:16:21 +0100

knewstuff (5.37.0-0ubuntu1) artful; urgency=medium

  * New upstream release (5.37.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:12 +0100

knewstuff (5.36.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install /etc/xdg/knewstuff.categories

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:12 +0100

knewstuff (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:57:05 +0100

knewstuff (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:25:01 +0100

knewstuff (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:04:01 +0100
